#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-app-static
version:              3.1.7.2
visibility:           public
id:                   wai-app-static-3.1.7.2-L4lV1bCBZWzFwvTCF1778F
key:                  wai-app-static-3.1.7.2-L4lV1bCBZWzFwvTCF1778F
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/web-application-interface
synopsis:             WAI application for static serving
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-app-static>.

category:             Web, Yesod
abi:                  886395237b326a24fba4a9d60dc58db6
exposed:              True
exposed-modules:
    Network.Wai.Application.Static WaiAppStatic.CmdLine
    WaiAppStatic.Listing WaiAppStatic.Storage.Embedded
    WaiAppStatic.Storage.Filesystem WaiAppStatic.Types

hidden-modules:
    Util WaiAppStatic.Storage.Embedded.Runtime
    WaiAppStatic.Storage.Embedded.TH

import-dirs:          /usr/lib/ghc-9.0.1/site-local/wai-app-static-3.1.7.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/wai-app-static-3.1.7.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/wai-app-static-3.1.7.2
hs-libraries:         HSwai-app-static-3.1.7.2-L4lV1bCBZWzFwvTCF1778F
depends:
    base-4.15.0.0 blaze-html-0.9.1.2-C0nZ0QL2Ovc57Q1PQKbzlv
    blaze-markup-0.8.2.8-GCQ8xrcJqa5CcDtNT9xS0t bytestring-0.10.12.1
    containers-0.6.4.1 cryptonite-0.29-9RhUbtEXLk0CM6G85h2CZ5
    directory-1.3.6.1 file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    filepath-1.4.2.1 http-date-0.0.11-E7djd9t2UuJI6vH4fxP3Uk
    http-types-0.12.3-Oj4d1i1l61HodrNaC9PYx
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    mime-types-0.1.0.9-5oy1hKbeK2pJX1lm5e9fjm
    old-locale-1.0.0.7-8b6vATcbl2rGNT5WzdAV1N
    optparse-applicative-0.16.1.0-6S7Llse6zn89jhOFhfBMKP
    template-haskell-2.17.0.0 text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unordered-containers-0.2.14.0-EvtGmSgibELG8puyj0bZfl
    wai-3.2.3-Kkg7eyDVeoWK5khLb20uFv
    wai-extra-3.1.7-FgJZgbtNvHIC3B4lWlfPWd
    warp-3.3.18-CeX69omsiZgGn2TAspcK3p
    zlib-0.6.2.3-I5KBJK8lXjsBLxNdJvxxGW

haddock-interfaces:
    /usr/share/doc/haskell-wai-app-static/html/wai-app-static.haddock

haddock-html:         /usr/share/doc/haskell-wai-app-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

